'contentType':
  'class': 'info.magnolia.voting.voters.ResponseContentTypeVoter'
  'allowed':
    # list taken from https://github.com/h5bp/server-configs-nginx/blob/main/h5bp/web_performance/compression.conf
    '1': 'text/html'
    '2': 'application/atom+xml'
    '3': 'application/geo+json'
    '4': 'application/javascript'
    '5': 'application/x-javascript'
    '6': 'application/json'
    '7': 'application/ld+json'
    '8': 'application/manifest+json'
    '9': 'application/rdf+xml'
    '10': 'application/rss+xml'
    '11': 'application/vnd.ms-fontobject'
    '12': 'application/wasm'
    '13': 'application/x-web-app-manifest+json'
    '14': 'application/xhtml+xml'
    '15': 'application/xml'
    '16': 'font/eot'
    '17': 'font/otf'
    '18': 'font/ttf'
    '19': 'image/bmp'
    '20': 'image/svg+xml'
    '21': 'text/cache-manifest'
    '22': 'text/calendar'
    '23': 'text/css'
    '24': 'text/javascript'
    '25': 'text/markdown'
    '26': 'text/plain'
    '27': 'text/xml'
    '28': 'text/vcard'
    '29': 'text/vnd.rim.location.xloc'
    '30': 'text/vtt'
    '31': 'text/x-component'
    '32': 'text/x-cross-domain-policy'
